# Class CIM_ClusterServiceAccessBySAP
extends CIM_ServiceAccessBySAP

ClusterServiceAccessBySAP is the relationship between a ClusteringService and its access points.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ServiceAccessBySAP
|
+--CIM_ClusterServiceAccessBySAP

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | ClusterServiceAccessBySAP is the relationship between a ClusteringService and its access points.
UMLPackagePath | string | CIM::System::SystemElements
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_ClusterServiceAccessBySAP | CIM_ClusteringService
Dependent | CIM_ClusterServiceAccessBySAP | CIM_ClusteringSAP

## Class Methods